plaintiff: []
defendant:
- 許智峯
jurisdiction_code: HKCFA
jurisdiction_name: 香港特別行政區終審法院
case_location:
- 香港特別行政區
case_reason: >-
  申索人為立法會議員，就2018年4月24日在立法會大樓內從政府人員（控方第一證人）手中強取手提電話造成普通襲擊向被告提出刑事指控。
case_object:
- 普通襲擊
judgment_result:
- charge: 普通襲擊罪 (責任問題)
  result: 勝訴。法庭裁定控方已证明所有普通袭击罪的控罪元素，被告的行为构成非法武力并成立此罪名。
- charge: 阻礙公職人員執行公務 (責任問題)
  result: 勝訴。法庭裁定控方已证明被告抢去手机的行为实质上阻碍了控方第一证人的工作，并且被告有意地进行该行为，成立此罪名。
- charge: 不誠實地獲益而取用電腦 (責任問題)
  result: 勝訴。法庭裁定控方已证明被告有不诚实的意图并获取了电脑中的资料，成立此罪名。
judgment_summary: >-
  本案涉及立法會議員許智峯在2018年4月24日於立法會大樓內從政府人員手中強取手提電話，造成普通襲擊罪名成立。法庭評估證據顯示，被告使用一定程度的力量成功奪走手機，並導致控方第一證人感到驚慌無法繼續工作。法庭認為，被告的行為構成非法武力，符合普通襲擊罪的要件。此外，被告還被裁定阻礙公職人員執行公務及不誠實地獲益而取用電腦等罪名成立。最終，許智峯被判勝訴所有指控。
involved_entities:
- entity_name: 鄭念慈
  reason: 本案主審裁判官，負責認定事實及裁決。
- entity_name: 控方第一證人（梁諾施）
  reason: 政府人員，參與立法會大樓內的監察小組工作。
- entity_name: 黎惠珊
  reason: 運輸及房屋局助理秘書長[運輸3B]，監察小組組長。
- entity_name: 鄭朗峰
  reason: 運輸及房屋局助理秘書長[運輸3C]，監察小組統籌員。
- entity_name: 梁榮燊
  reason: 運輸及房屋局二級系統分析／程序編製主任[運輸1]，監察小組技術支援及THB谷歌帳戶的系統管理人。
- entity_name: 符傳富
  reason: 運輸及房屋政治助理，得知手機被搶後採取行動。
- entity_name: 許智峯（被告人）
  reason: 立法會議員，被控普通襲擊罪。
- entity_name: 香港特別行政區
  reason: 訴方，對許智峯提出指控。
